- "name": "Acciones Clave"
  "color": "#000000"
  "children":
  - "name": "Mover"
    "pretext": "Cuando **mueves**, puedes tomar cualquier número _(superior a cero)_ de tus guerreros o peones de un claro y moverlos a otro claro adyacente."
    "children":
    - "name": "Debes Gobernar."
      "text": "Para poder mover, debes gobernar el claro de origen, el de destino, o ambos. `faction:vagabond:9.1` `faction:riverfolk:11.1` `faction:corvid:13.1`"
    - "name": "Sin Límites."
      "text": "Una pieza cualquiera puede moverse cualquier número de veces por turno. Si se te pide que hagas varios movimientos, puedes mover el mismo o distintos grupos de guerreros."
  - "name": "Fabricar"
    "pretext": "Puedes **fabricar** la mayor parte de cartas de tu mano para obtener un efecto inmediato o persistente."
    "children":
    - "name": "Coste."
      "text": "Para fabricar una carta, debes **activar** las piezas de fabricación de los palos que aparecen en la esquina inferior izquierda de la carta. Las piezas de fabricación de cada facción se indican en su sección de Fabricar. El palo de una pieza de fabricación se corresponde con su claro. Cada pieza de fabricación puede activarse una única vez por turno. Una interrogación tricolor denota una pieza de fabricación de cualquier palo. `faction:vagabond:9.1` `faction:riverfolk:11.1` `faction:cult:10.1`"
    - "name": "Efectos Inmediatos."
      "text": "Cuando fabriques un efecto inmediato _(recuadro de pergamino)_, resuelve el efecto y después descarta la carta. Si muestra un objeto, toma el objeto correspondiente de la reserva común de objetos del mapa y colócalo en la zona de objetos fabricados de tu tablero de facción. Si la carta muestra un objeto que no está en la reserva, la carta no puede fabricarse. `faction:eyrie:7.1` `faction:vagabond:9.1` `faction:warlord:14.1`"
    - "name": "Efectos Persistentes."
      "text": "Cuando fabriques un efecto persistente _(recuadro de piedra)_, colócalo en tu zona de juego. Puedes usar el efecto tal y como se describe en la carta. _(el Emigrante del Nido en el mazo de Exiliados y Partisanos es obligatorio)_."
    - "name": "Sin Duplicados."
      "text": "No puedes fabricar un efecto persistente si tienes uno idéntico en tu zona de juego."
  - "name": "Batallar"
    "pretext": "Cuando **batallas**, elige un claro donde tengas cualquier número de guerreros y peones como el **claro de batalla**. Tú eres el **atacante**. Elige a un enemigo en el claro de batalla que será el **defensor** _(hay al menos una de sus piezas ahí)_."
    "children":
    - "name": "Paso 1: El Defensor Puede Emboscar."
      "text": "El defensor puede jugar una (y solo una) carta de emboscada correspondiente al claro de la batalla. De ser así resuelve 4.3.1.I–4.3.1.II en order.(`rule:4.3.1.1`)(`rule:4.3.1.2`)"
      "children":
      - "name": "Emboscada Truncada."
        "text": "El atacante puede jugar también una carta de emboscada correspondiente al claro de batalla. De ser así, ambos jugadores descartan sus cartas de emboscada sin aplicar sus efectos y se omite el paso 4.3.1.II.(`rule:4.3.1.2`)"
      - "name": "Resuelve la Emboscada."
        "text": "El defensor da inmediatamente dos golpes al atacante (4.3.4). Después, el defensor descarta la carta de emboscada. Si no quedan guerreros o peones atacantes, la batalla finaliza inmediatamente.(`rule:4.3.4`)"
    - "name": "Paso 2: Tirar Dados."
      "text": "Tira ambos dados. El atacante golpeará tantas veces como la tirada más alta, y el defensor golpeará tantas veces como la tirada más baja. Si las tiradas son iguales, el atacante y el defensor golpearán el mismo número de veces _(el uso del futuro aquí refleja que los golpes no se aplican hasta el paso 4)_. `faction:woodland:8.1`"
      "children":
      - "name": "Golpes Máximos por Tirada."
        "text": "El número máximo de golpes que puedes causar debido a tu tirada es igual al número de tus guerreros en el claro de batalla, ya seas el atacante o el defensor. `faction:vagabond:9.1`"
    - "name": "Paso 3: Usar Efectos."
      "text": "El atacante y el defensor pueden usar efectos opcionales _(como la carta Tácticas Brutales)_ que afecten a la batalla. Si ambos quieren hacerlo, el atacante escoge quién los usa primero (1.1.3).(`rule:1.1.3`)"
      "children":
      - "name": "Golpes Adicionales."
        "text": "Muchos efectos causarán **golpes adicionales**, estos golpes no están limitados por el número de guerreros en el claro de batalla."
      - "name": "Indefenso."
        "text": "Si el defensor no tiene guerreros en el claro de la batalla, el atacante da un golpe adicional. `faction:vagabond:9.1`"
    - "name": "Paso 4: Recibir Golpes."
      "text": "Cada golpe que da un bando retira una pieza del otro bando en el claro de batalla _(obtienes un punto de victoria por cada edificio o ficha enemiga que retires)_. El bando que recibe un golpe decide en qué orden se retiran sus piezas, aunque todos sus guerreros han de ser retirados antes de que sus edificios o fichas puedan retirarse; también escogen el orden de cualquier efecto que provoque la retirada de sus piezas."
